﻿.wizard
{
    width: 100%;
}

.wizardWrapper
{
    padding: 1em 1em 1em 1em;
    background-color: #f2f2e6;
    border: #fff 1px solid;
}


#wizardNavigation
{
    margin-top: 0.5em;
    text-align: right;
}

input
{
    margin-right: 0.1em;
    margin-bottom: 0.5em;
}

.input_field_25em
{
    width: 2.5em;
}

.input_field_3em
{
    width: 3em;
}

.input_field_35em
{
    width: 3.5em;
}

.input_field_12em
{
    width: 12em;
}

label
{
    margin-bottom: 0.2em;
    font-weight: bold;
    font-size: 14px;
}

label.error
{
    color: #e60000;
    font-size: 14px;
    margin-left: 0.5em;
}

/*
Elmo says: WTF?!  :p  Seriously.  What is this meant to be achieving?  
	Other than forcing a lot of spans to float to the right when they didn't really want to.

.step span
{
    float: right;
    font-weight: bold;
    padding-right: 0.8em;
}
*/


#status {
    color: #e60000; 	
}